/* Copyright 2014 Pebble Design Pty Ltd. All Rights Reserved. */

@font-face { font-family: 'Lato'; font-style: normal; font-weight: 400; src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff'); }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 700; src: local('Lato Bold'), local('Lato-Bold'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff'); }
@font-face { font-family: 'Lato'; font-style: italic; font-weight: 400; src: local('Lato Italic'), local('Lato-Italic'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/oUan5VrEkpzIazlUe5ieaA.woff) format('woff'); }
@font-face { font-family: 'Vollkorn'; font-style: normal; font-weight: 400; src: local('Vollkorn Regular'), local('Vollkorn-Regular'), url(http://themes.googleusercontent.com/static/fonts/vollkorn/v4/BCFBp4rt5gxxFrX6F12DKvesZW2xOQ-xsNqO47m55DA.woff) format('woff'); }
@font-face { font-family: 'Vollkorn'; font-style: normal; font-weight: 700; src: local('Vollkorn Bold'), local('Vollkorn-Bold'), url(http://themes.googleusercontent.com/static/fonts/vollkorn/v4/wMZpbUtcCo9GUabw9JODeobN6UDyHWBl620a-IRfuBk.woff) format('woff'); }

* { text-decoration:none; border:none; outline:none; }
a, input[type="submit"], input:hover, textarea:hover, img, main #bookings form.check input[type="submit"], header p.button, #bookings .bar .brg, #feature, .facebook{ transition-duration:0.2s; -webkit-transition-duration:0.2s; transition-timing-function:ease; -webkit-transition-timing-function:ease; }
#boxcolour ul {  padding-left: 70px; }
ul {  padding-left: 70px; font: normal 16px/28px 'Lato', sans-serif;
color: #161415;}

html, body, #container { margin:0; padding:0; width:100%; height:100%; min-height:100%; }
body { background:#f4f2f2; display:table; }
#container { position:relative; margin:0; min-width:300px; max-width:2560px; }
.center { position:relative; width:100%; max-width:2230px; margin:auto;  }
.pad { padding:0 70px; }
.bold, b, strong { font-weight:bold; }
.fine { font-size:11px; color:#999; }
.clear { clear:both; width:100%; }
.show-1024 { display:none; }
.hide-1024 { display:block; }
.black { background:#161415; } 
.hide { display:none !important; }
.image-resize { width:100%; height:auto; display:block; margin:0 auto; }
.text-center { text-align:center !important; }
/* Column Structure */

.col-2 { width:50%; float:left; display:block; }
.col-2-table { width:100%;  display:table ; margin:0; padding:0; }
.col-1-table-col { width:100%; display:table-cell; vertical-align:middle; padding:0; margin:0; }
.col-2-table-col { width:50%; display:table-cell; vertical-align:middle; padding:0; margin:0; }
.col-3 { width:33.33%; float:left; display:block; }
.col-3-2 { width:66.66%; float:left; display:block; }
.col-4 { width:25%; float:left; display:block; }
.col-4-3 { width:73%; float:left; display:block; }
.col-5 { width:20%; float:left; display:block; }
.col-5-2 { width:40%; float:left; display:block; }
.col-5-3 { width:60%; float:left; display:block; }
.col-5-4 { width:80%; float:left; display:block; }
.col-6 { width:16.66%; float:left; display:block; }

/* Header */

header { width:292px; display:table-cell; border-left:8px solid #6bc9d1; position:fixed; height:100%; background:#fff; -webkit-box-shadow:0 0 3px 0 rgba(0,0,0,0.3); -moz-box-shadow:0 0 3px 0 rgba(0,0,0,0.3); box-shadow:0 0 3px 0 rgba(0,0,0,0.3); z-index:99; }
header img.logo { width:100%; max-width:277px;  height:auto; margin:30px 0 15px 0; }
header .logo:hover { opacity:0.7; }
header p {font:normal 14px/35px 'Vollkorn', serif; text-align:justify; /*position:absolute; bottom:0;*/ width:100%; color:#9a9b9b; margin:10px auto; text-transform:uppercase; }
header p a { color:#9a9b9b; letter-spacing:0.4px; }
header p a:hover { color:#6bc9d1; }
header p.opening { color:#161415; font:normal 25px/25px 'Vollkorn', serif; text-align:center; margin:0 0 80px 10px; }
header p a.button { background:#6bc9d1; color:#fff; font:normal 21px/31px 'Vollkorn', serif; text-transform:uppercase; display:inline-block; margin:auto; text-align:center; padding:12px 40px 8px; margin:10px auto 30px 35px; }
header p a.button:hover { background:#222; color:#fff !important; }

header p.phone a{ display:block; cursor:default; letter-spacing: 0px; font-size: 31px; text-align: center; margin: 0; padding:0; color:#222; }
header p.phone a:hover { color:#222 !important; }
main p.phone a{font:normal 14px/35px 'Vollkorn', serif;  display:block; cursor:default; letter-spacing: 0px; font-size: 24px; text-align: center; margin: 0; padding:0; color:#222; }
main p.phone a:hover { color:#222 !important; }

#map {width: 90%; height: 500px; display: block; margin-top: 20px; margin-left: 50px;}
/* Navigation */

.nav-line { width:50px; height:2px; background:#ababab; margin:10px auto; }
.nav-line.bottom { margin-bottom:60px; }

nav { clear:both; width:220px; margin:0 auto 25px; position:relative; z-index:100; }
nav ul { width:100%; display:table; margin:0; padding:16px 0; }
nav li { font: 22px/35px 'Vollkorn', serif; letter-spacing:-1px; text-transform:uppercase; list-style:none; padding:3px 0; }
nav a { color:#9a9b9b; text-align:center; display:block; }
nav a:hover { color:#6bc9d1; }
nav ul li ul { width:auto; margin-left:1px; position:absolute; display:none; }
nav ul li ul li { display:inline; z-index:100; }
nav ul li ul li a { height:35px; padding:0 30px; /*font:bold 16px/35px 'Julius Sans One', sans-serif;*/ color:#1b1b1b; text-align:left; background:#f1f1f1; border:none; border-top:1px solid #e2e3e4; }
nav ul li ul li a:hover, nav ul li ul li.active a { background:#0070bb; color:#fff; height:35px !important; border-bottom:none !important; }
nav ul li ul li:first-child a:hover, nav ul li.active ul li:first-child a { height:40px !important; }
nav ul li ul li:first-child a { height:40px; line-height:40px; border-top:2px solid rgba(0, 0, 0, 0.15); }
nav ul li ul li:last-child a { }
nav li:last-child ul { right:0; }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.clearfix { *zoom:1; }
nav a#pull { display:none; color:#FFF !important; }
nav .hide { display:block; }

nav li.accommodation { letter-spacing:0.5px; }
nav li.facilities { font-size:35px; letter-spacing:3.2px; }
nav li.packages { letter-spacing:3px; }
nav li.reviews { font-size:24px; letter-spacing:1.8px; /*IE8 hack*/ font-size:22px\9; }
nav li.location { font-size:40px; letter-spacing:1.3px; }
nav li.restaurant { font-size:30px; letter-spacing:2px; }
nav li.attractions {font-size:26px; letter-spacing:2.7px; }
nav li.whatson { font-size:35px; letter-spacing:3px; }
nav li.conferences {font-size:26px; letter-spacing:2.3px; }
nav li.contact {font-size:32px; letter-spacing:1.5px;  /*IE8 hack*/ font-size:28px\9;}

.nav-contact { font-size: 14px; line-height:22px; padding:0px !important; letter-spacing: -0.3px; line-height:16px; text-align:center; margin-left:0; width:100%; text-transform:none;  }
.nav-contact2 { font-size: 16px; padding:0px !important; letter-spacing: -0.3px; line-height:16px; text-align:center; margin-left:0; width:100%;  }

/* Slideshow */

/*#slideshow { min-height:250px; z-index:1; position:relative; top:0; overflow:hidden; }
#slideshow .slider { overflow:hidden; }
#slideshow .item { min-height:250px; position:relative; float:left; width: 100%; }
#slideshow .item img { width:100%; height:auto; min-width:550px; min-height:250px; max-height:600px; display:block; }
#slideshow .caroufredsel_wrapper { width:100% !important; }
#slideshow a.nav { position:absolute; top:48%; width:50px; height:50px; margin-top:-25px; cursor:pointer; z-index:100; }
#slideshow a.nav.prev { background:url(/_System/images/slide-nav.png) bottom left; left:25px; }
#slideshow a.nav.next { background:url(/_System/images/slide-nav.png) top left; right:25px; }
#slideshow a.nav.prev:hover, a.nav.next:hover { opacity:0.5; }*/

#slideshow { background:#fff url(/_System/images/load.gif) center no-repeat; position:relative; width:100%; height:auto; margin:0; padding:0; overflow:hidden; }
#slideshow .slider .item { position:relative; }
#slideshow .slider .item img { width:100% !important; min-width:670px !important; height:auto !important; margin:0 !important; padding:0 !important; display:block !important; }
.slider { overflow:hidden; }
.pager { display:none; }
a.nav { position:absolute; top:48%; width:50px; height:50px; margin-top:-25px; cursor:pointer; z-index:100; }
a.nav.prev { background:url(/_System/images/slide-nav.png) bottom left; left:25px; }
a.nav.next { background:url(/_System/images/slide-nav.png) top left; right:25px; }

/* Main */

main { display:table-cell; width:auto; margin-left:300px; position:relative; display:block; }
main h1 { text-align:center; font:normal 40px/40px 'Vollkorn', serif; text-transform:uppercase; margin:20px; color:#222; }
main h1:after  { max-width:551px; height:38px; background:url(/_System/images/line-break.png) no-repeat; display:block; margin:10px auto 20px; content:""; }
main h1.tag:after  { width:50px; height:2px; background:none; display:block; margin:20px auto 40px; content:""; }
.write h1 { text-align:left; margin-left: 0 !important; font:normal 40px/40px 'Vollkorn', serif; text-transform:uppercase; margin:20px; }
.write h1:after  { width:0px; height:0px; background:#161415; display:block; margin:0px; content:""; }
main h1.tag:after  { width:50px; height:2px; background:none; display:block; margin:20px auto 40px; content:""; }
main h2 { text-align:center; font:normal 30px/30px 'Vollkorn', serif; margin:20px; padding:0 30px; color:#222; }
main h3 { text-align:left; font:normal 24px/24px 'Vollkorn', serif; margin:20px; padding:0 30px; color:#222; }

main .line { width:50px; height:2px; background:#161415; display:block; margin:20px auto 40px; }
main p { padding:0 50px; font:normal 16px/28px 'Lato', sans-serif; color:#222;  }
.write p { padding:0px; padding-right: 40px; font:normal 16px/28px 'Lato', sans-serif; color:#222;  }
main p.tag { text-align:center; font:normal 30px/35px 'Vollkorn', serif; text-transform:uppercase; margin:0 auto 25px; width:80%; padding:0 30px;  }
/*main p.tag:after  { width:50px; height:2px; background:#161415; display:block; margin:20px auto 40px; content:""; }*/
main p.intro { font:normal 22px/35px 'Lato', sans-serif; padding:0 50px; margin-bottom:20px; margin-top:0; text-align:left; }
main .title-bar { background:#6bc9d1; padding:10px 0; clear:both; }
main p.title { text-align:center; font:normal 33px/40px 'Vollkorn', serif; margin:20px; color:#fff; font-style:italic; }
main p.title-contact { text-align:center; font:normal 18px/28px 'Vollkorn', serif; margin:20px; color:#fff; }
main .title-bar1 { background:#6bc9d1; padding:10px 0; clear:both; margin-top: 40px; }
main p.title-contact { text-align:center; font:normal 18px/28px 'Vollkorn', serif; margin:20px; color:#fff; }
main a { color:#42afb8; }
main a:hover { color:#161415; }
main ul { list-style: none inside url(/_System/images/li.png); margin: 15px 0; padding: 0; }
main li { margin: 0 auto 0 30px; padding: 0; }
main p.title-contact a:hover { color:#fff; }
main p.button { background:#6bc9d1; color:#fff !important; font:normal 21px/31px 'Vollkorn', serif; text-transform:uppercase; width:230px; text-align:center; padding:12px 0; margin:10px auto; }
main a.inline-button { background:#6bc9d1; color:#fff !important; font:normal 21px/31px 'Vollkorn', serif; text-transform:uppercase; text-align:center; padding:12px; margin:10px auto; display:inline-block; }
/*
main p.button a { color:#fff; }
main p.button:hover { background:#161415; color:#fff !important; }
*/
main a.button { background:#6bc9d1; padding:13px 15px 11px; font:normal 16px/16px 'Vollkorn', serif; color:#fff; margin:0 auto; text-align:center; text-transform:uppercase; cursor:pointer; position:relative; display:block; width:140px; }
main a.button:hover, main a.inline-button:hover { color:#fff; background:#222; }
main div.phone a{ display:block; cursor:default; letter-spacing: 0.5px; font-size: 24px; text-align: center; margin: 10px 30px 0 0; color:#ABABAB; float:right; clear:right; font:normal 29px/31px 'Vollkorn', serif; }
main div.phone a:hover { color:#ABABAB; }


/* Booking Bar */

main #bookings{ background:url(/_System/images/booking-bar-bg.gif) bottom right no-repeat #6bc9d1; width:100%; position:relative; height:90px; z-index:1000; -moz-box-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2); -webkit-box-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2); box-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2); zoom: 1; border-bottom:1px solid #fff; }
main #bookings a.logo { display:none; width:300px; height:auto; float:left; }
main #bookings a.logo img { width:300px; height:auto; margin:15px 0 0 30px; }
main #bookings a.logo img:hover { opacity:0.7; }
main #bookings a.button { margin: 20px 30px 0 0; padding: 12px 30px 8px; background: #fff; border: 0; text-align: center; font-size: 0.875em; font-weight: 700; color: #161415; cursor: pointer; text-transform: uppercase; float: right; display: inline; font:normal 16px/30px 'Vollkorn', serif;  }
main #bookings a.button:hover { background-color: #222; color:#fff; }

/* Old Booking Bar for date parser 
main #bookings .bar { max-width:950px; margin:22px auto; height:46px; position:absolute; left:50%; right:50%; margin-left:-600px; margin-right:-475px; }
*/
main #bookings .bar { max-width:630px; margin:0 auto; height:46px; position:relative; display:block; }
main #bookings .check-availability { float:left; color:#fff; font:normal 24px/30px 'Vollkorn', serif; margin:10px 12px 0 0; text-transform:uppercase; padding-top:22px; }
main #bookings .check ul.formcont { padding:0; margin:0; }
main #bookings form.check { float: left; }
main #bookings form.check input[type="text"] { color: #000; font-size: 0.875em; padding:15px; background: url(/_System/images/calendar.png) no-repeat right center #fff; border: 0; margin-right: 15px; width: 140px; cursor: pointer; }
main #bookings form.check input[type="text"]:hover {  background: url(/_System/images/calendar.png) no-repeat right center #fff; }
main #bookings form.check input[type="dates"] { color: #000; font-size: 0.875em; padding: 15px; background: url(/images/calendar.png) no-repeat right center #fff; border: 0; margin-right: 15px; width: 112px; cursor: pointer; }
main #bookings form.check input[type="dates"]:hover {  background: url(/_System/images/calendar.png) no-repeat right center #fff; }
main #bookings form.check select { padding: 15px; font-size: 0.75em; background: url(/_System/images/down.png) no-repeat right center #fff; cursor: pointer; border: 0; margin-right: 15px; width: 110px; }
main #bookings form.check select:hover { background: url(/_System/images/down.png) no-repeat right center #e9e9e9; }
main #bookings form.check input[type="submit"] { margin-top: 0; padding: 12px; height: 46px; background: #fff; border: 0; width: 115px; text-align: center; font-size: 0.875em; font-weight: 700; color: #161415; cursor: pointer; text-transform: uppercase; float: none; display: inline; font:normal 16px/24px 'Vollkorn', serif; }
main #bookings form.check input[type="submit"]:hover { background-color: #222; color:#fff; }
#bookings form.check li.inputcont { float: left; margin: 0; padding: 0; list-style: none; }
#bookings .bar .brg { background:url(/_System/images/brg.png) no-repeat; width:109px; height:46px; float:left; margin:22px 0 0 12px; /*cursor:pointer;*/ }
/*#bookings .bar .brg:hover { opacity:0.7; }*/

main #content { width:100%; margin:70px 0 50px; }
#review { text-align:left; font:normal 10px/10px 'Vollkorn', serif; text-transform:uppercase; margin:20px; padding:0 30px; }

/*4 Feature Boxes */

#feature { background:#6bc9d1; position:relative; width:100%; margin:0; overflow:hidden; display:block; }
#feature img { width:100%; min-height:200px; height:auto; display:block; cursor:default; }
#feature a { position:relative; color:#fff; display:block; }
#feature a:after { background:url(/_System/images/blank.png); position:absolute; top:-500px; left:-100px; width:1000%; height:1000%; z-index:10; content:""; display:block; }
#feature .button { background: rgba(255, 255, 255, 0.8); width: 230px; position:absolute; top:20px; margin:0 auto 0 -115px; left:50%; z-index:5; }
#feature .title { text-align:center; font:normal 25px/25px 'Vollkorn', serif; text-transform:uppercase; color:#222;  z-index:5; display:block; margin:20px auto; }
#feature:hover img { opacity:0.7; -webkit-transform:scale(1.05); -moz-transform:scale(1.05); transform:scale(1.05);  }
#feature:hover .button { background: rgba(255, 255, 255, 1); }


#feature.apartments:hover img { opacity:1 !important; -webkit-transform:none !important; -moz-transform:none !important; transform:none !important; }
#feature.apartments:hover .button { background: rgba(255, 255, 255, 0.8); }

/*Home Specials */

#home-specials #specials-feature { background:#6bc9d1; position:relative; width:100%; margin:0; overflow:hidden; display:block; }
#home-specials #specials-feature img { width:100%; min-height:200px; height:auto; display:block; }
#home-specials #specials-feature a { color:#fff; }
#home-specials #specials-feature p { width:80%; margin:0 auto; padding:0; line-height:24px; text-align:center; }
#home-specials #specials-feature p.description {}
#home-specials #specials-feature .copy {  width:100%; position:absolute; top:20px; margin:0 auto; z-index:5; }
#home-specials #specials-feature .title { width:80%; text-align:center; font:normal 25px/25px 'Vollkorn', serif; text-transform:uppercase; color:#222;  z-index:5; display:block; margin:20px auto; }
#home-specials #specials-feature .price { font:normal 20px/30px 'Lato', sans-serif; color:#222; z-index:5; display:block; margin:15px auto; text-align:center; }
#home-specials a:hover img { opacity:0.7; -webkit-transform:scale(1.05); -moz-transform:scale(1.05); transform:scale(1.05);  }
#home-specials #specials-feature .button { background:#6bc9d1; padding:13px 15px 11px; font:normal 16px/16px 'Vollkorn', serif; color:#fff; margin:25px auto 0 auto; text-align:center; text-transform:uppercase; cursor:pointer; position:relative; display:block; width:100px; }
#home-specials #specials-feature .button:hover { background:#222; }
#webapp13831pagination { display:none; }
/*
#home-specials #specials-feature .button:hover, #home-specials #specials-feature a .title:hover, #home-specials #specials-feature .price:hover, #home-specials #specials-feature .button .line:hover { opacity:1.0 !important; }*/

/*List Boxes*/

main #floaters .box { width:50%; float:left; background:#ededed; }
main #floaters .box:nth-child(4n+3) { float: right !important;}
main #floaters .box img { width:100%; height:auto; display:block; }
main #floaters .box.content { position:relative; }
main #floaters .box.content div { width:100%; height:100%; position:absolute; background:url(../images/section-back2.png); }
main #floaters .box.content div:before { content:""; display:inline-block; height:100%; vertical-align:middle; margin-right:-0.25em; }
/* orginal for specials main #floaters .box.content div > span { width:60%; margin:0 15.5%; padding:1.5% 4% 4%; text-align:center; display:inline-block; vertical-align:middle; background:rgba(22,22,22,.4); border-radius:6px; }*/
#floaters .box.content div > span { width:90%; margin:0 4%; padding:0; text-align:center; display:inline-block; vertical-align:middle; }
main #floaters h3 { text-align:center; font:normal 25px/30px 'Vollkorn', serif; text-transform:uppercase; margin:20px 30px; }
main #floaters h2 { text-align:center; font:normal 25px/30px 'Vollkorn', serif; text-transform:uppercase; margin:20px; padding:0 30px; }
main #floaters p { padding:0 90px; }
main #floaters .button { }
main #floaters .button span:before { color:#161415; }
main #floaters:after { content:""; clear:both; display:block; }
main #floaters h3 a { text-align:center; font:normal 25px/30px 'Vollkorn', serif; color: #000000 !important; text-transform:uppercase; margin:0; padding:0; }


.boxpadding {margin: 50px; background:#ffffff;}
.boxpadding h2 { padding:0px;  }
.boxpadding ul li { font:normal 16px/28px 'Lato', sans-serif; }
#boxcolour {  background:#ffffff; min-height: 450px;}

.price { text-align:center; font:normal 30px/35px 'Vollkorn', serif; padding:0; margin:0; }

.guest-reviews { text-align: center !important; width: 80%; margin:0 auto; } 
/* Content */

/*.box { position:relative; margin:0 0 30px 0; padding:30px 0 0 0; clear:both; }
.box a:after { width:100%; height:100%; display:block; background:url(/_System/images/transparent.png); position:absolute; top:0; z-index:20; content:""; }*/


/* Footer */
footer { clear:both; padding-top:0; padding-bottom:20px; }
footer #feature img { cursor:pointer !important; }
footer hr { width:100%; height:1px; background:#959494; margin:40px 0 0; clear:both; }
footer a.button { background:#161415; padding:13px 15px 11px; font:normal 16px/16px 'Vollkorn', serif; color:#ba965c; margin:0 auto; text-align:center; text-transform:uppercase; cursor:pointer; position:relative; display:block; width:140px; }
footer a.button:hover { color:#fff; background:#acc72c; }

footer .subscribe .title, footer .reviews .title, footer .subscribe p, footer .reviews p { text-align:left; color:#333333; font:normal 18px/28px 'Lato', sans-serif; padding:0; }
footer .subscribe{ width:92%; margin:0 auto; padding:30px 0; }
footer .subscribe p { width:42%; display:block; float:left; color:#fff; margin:0; padding:5px 0; text-align:right; }
footer .subscribe form { width:58%; display:block; float:right; }
footer .subscribe .title, footer .reviews .title { font:normal 30px/35px 'Vollkorn', serif; text-transform:uppercase; margin-top:10px; }
footer .subscribe input[type="text"], footer .subscribe input[type="email"] { background:#fff; width:20%; color:#222; margin:0 0 10px 10px; padding:13px 0 13px 13px; float:left; width:150px; }
footer .subscribe input[type="email"] { width:200px; }
footer .subscribe .submit { background:#6bc9d1; padding:13px 15px 11px; font:normal 16px/16px 'Vollkorn', serif; color:#fff; margin:0 auto 0 10px; text-align:center; text-transform:uppercase; cursor:pointer; position:relative; display:block; width:130px; float:left; }
.subscribe .submit:hover { color:#fff; background:#50b4bc; }

footer .reviews { width:70%; margin:0 auto;  padding-top:30px; }

footer #sitemap { padding:30px 0 20px 0; }
footer #sitemap ul { margin:0; padding:0; list-style:none; }
footer #sitemap li { margin:0; padding:0; }
footer #sitemap a { padding:3px 0; display:block; font:normal 16px/24px 'Lato', sans-serif;  color:#333333; }
footer #sitemap a:hover { color:#99b31b; }
footer #sitemap a.title { font:normal 16px/24px 'Vollkorn', serif;  color:#333333;  text-transform:uppercase; }
footer #sitemap a.title:hover  { color:#99b31b; }
footer #sitemap ul li ul li a { text-transform:none; }
footer #sitemap a.phone { cursor:default; }
footer #sitemap a.phone:hover { color:#333333 !important; }
footer .social { display:block; margin:0 auto; }
footer .social a { float:left; margin-right:0 4px; }
footer .social a:hover { opacity:0.7; }
footer a.facebook:hover { opacity:0.7; }

footer #copyright { width:750px; color:#fff;  margin:20px auto 40px; display:block; }
footer #copyright .social-copy {}
footer #copyright .social { display:inline-block; float:left; width:100px; }
footer #copyright .social a { padding:0 2px; }
footer #copyright .copy { margin:5px 0; padding:0; font:12px/27px 'Asap', sans-serif; color:#222; float:left; }
footer #copyright p { margin:4px 0 0 0; padding:0; font:12px/27px 'Asap', sans-serif; color:#222; float:left; }
footer #copyright a { padding:0 10px; color:#222; }
footer #copyright a:hover { color:#42afb8; }
footer p.pd { margin:20px 70px 10px 0; padding:0; float:right !important; }
footer .pd:hover { opacity:.6; }

/* Date Picker (for booking panels and enquiry forms) */

.ui-datepicker { background:#e5e5e5; width:520px !important; margin:0; padding:5px 0; font-size:16px; line-height:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; float:left; display:none; z-index:99999; overflow:hidden; font:normal 16px/25px 'Vollkorn', serif !important; }
.ui-datepicker-group { width:250px; float:left; margin:0 5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.ui-datepicker-group .ui-datepicker-header { position:relative; background:#696969; width:260px; height:25px; margin:-5px 0 0 -5px; padding:10px 0; color:#FFF; text-transform:lowercase; }
.ui-datepicker-group-first .ui-datepicker-header { -webkit-border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-top-left-radius:3px; }
.ui-datepicker-group-last .ui-datepicker-header { -webkit-border-top-right-radius:3px; -moz-border-radius-topright:3px; border-top-right-radius:3px; }
.ui-datepicker .ui-datepicker-title { font-size:16px; font-weight:normal; line-height:25px; text-align: center; text-transform:uppercase; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table { width:100%; border-collapse:collapse; margin:0; }
.ui-datepicker th { width:25px; padding:5px; font-weight:normal; color:#696969; text-transform:uppercase; }
.ui-datepicker td span, .ui-datepicker td a { display:block; padding:3px; text-align:right; text-decoration:none; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background:#fff; font-size:14px; font-weight:normal; line-height:20px; color:#696969; text-align:center; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background:#acc72c; color:#fff; }
.ui-widget-header .ui-state-hover { opacity:0.50; filter:Alpha(Opacity=50); cursor:pointer; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#fff; text-decoration:none; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color:#fff; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity:0.50; filter:Alpha(Opacity=50); cursor:default; }
.ui-icon { width:30px; height:30px; text-indent:-99999px; overflow:hidden; display:block; }
.ui-datepicker .ui-datepicker-prev .ui-icon { background:url(/_System/images/bg-datepicker-icons-light.png) center left no-repeat; }
.ui-datepicker .ui-datepicker-next .ui-icon { background:url(/_System/images/bg-datepicker-icons-light.png) center right no-repeat; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top:7px; width:30px; height:30px; }
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover { background:none; }
.ui-datepicker .ui-datepicker-prev { left:5px; }
.ui-datepicker .ui-datepicker-next { right:5px; }

/* Colorbox (for image pop-ups and write a review form) */

#colorbox, #cboxOverlay, #cboxWrapper{ position:absolute; top:0; left:0; z-index:9999; }
#cboxOverlay{ position:fixed; width:100%; height:100%; }
#cboxMiddleLeft, #cboxBottomLeft{ clear:left; }
#cboxContent{ position:relative; }
#cboxLoadedContent{ overflow:auto; -webkit-overflow-scrolling:touch; }
#cboxTitle { font:bold 18px arial; color:#FFF; text-transform:lowercase; position:absolute; top:-28px; left:0; width:450px; }
#cboxLoadingOverlay, #cboxLoadingGraphic{ position:absolute; top:0; left:0; width:100%; height:100%; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{ cursor:pointer; }
.cboxPhoto{ float:left; margin:auto; border:0; display:block; max-width:none; }
.cboxIframe{ width:100%; height:100%; display:block; border:0; }
#colorbox, #cboxContent, #cboxLoadedContent{ box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
#cboxOverlay{ background:#000; }
#cboxContent{ margin-top:32px; overflow:visible; background:#fff;}
.cboxIframe{ background:#fff; }
#cboxError{ padding:50px; }
#cboxLoadedContent{ background:#fff; }
#cboxLoadingGraphic{ background:#fff url(/_System/images/bg-colorbox-loader.gif) center center no-repeat; }
#cboxLoadingOverlay{ background:#fff; }
#cboxTitle{ font:bold 18px arial; color:#FFF; text-transform:lowercase; position:absolute; top:-28px; left:0; width:450px; }
#cboxCurrent{ font:bold 11px arial; position:absolute; top:-21px; right:30px; color:#888; }
#cboxPrevious { position:absolute; top:50%; left:-19px; margin-top:-27px; background:url(/_System/images/bg-colorbox-nav.png) top left; width:50px; height:50px; text-indent:-9999px; }
#cboxPrevious:hover { background-position:bottom left; }
#cboxNext { position:absolute; top:50%; right:-21px; margin-top:-27px; background:url(/_System/images/bg-colorbox-nav.png) top right; width:50px; height:50px; text-indent:-9999px; }
#cboxNext:hover { background-position:bottom right; }
#cboxClose { position:absolute; top:-15px; right:-17px; display:block; background:url(/_System/images/bg-colorbox-close.png) top; width:42px; height:42px; text-indent:-9999px; z-index:9999; border: 0; }
#cboxClose:hover { background-position:bottom; }

/* Frequently Asked Questions (hides answer and displays on click) */

.faqs .faq-container > .question { margin-bottom:10px; }
.faqs .faq-container > .question a { cursor:pointer; }
.faqs .faq-container > .answer { margin:5px 0 15px 0; display:none; }

/* Media Downloads (BC literature module) */

.download { margin:0 0 5px 0; }
.download span { display:inline; }
.download span.link { margin:0 3px 0 5px; }
.download span.icon > img { margin:0 0 -3px 0; }
.download span.size { font-size:10px; color:#999; } 

/* Web Forms */

#form { width:100%; max-width:500px;}
#form label, #form input, #form select { height:15px; line-height:12px; margin:0 0 8px 0; font: normal 16px 'Lato', sans-serif; }
#form label { width:150px; padding:10px 0 0; line-height:19px; float:left; }
#form input, #form select, #form textarea { width:300px; color:#666; border:1px solid #CCC; padding:10px; float:right; }
#form label.mandatory { font-weight:bold; color:#000000; }
#form select { width:322px; height:37px; padding:5px; }
#form input[type=file] { width:308px; height:23px; padding:7px; background:#EEE; border:none; }
#form input:focus, #form select:focus, #form textarea:focus { outline-color:#83A534 !important; }
#form input#CaptchaV2 { width:138px !important; margin:8px 0; float:left; }
#form input[type="submit"] { margin-bottom:10px !important; margin-top: 0; width:170px; height:50px; color:#fff; border: none!important; font: normal 16px/16px 'Vollkorn', serif; text-align:center; text-transform: uppercase; background:#6bc9d1; cursor:pointer; }
#form input[type="submit"]:hover { background:#222; color:#fff;}
#form br { clear:both; }

@media only screen and (max-width:2560px) {
.map-copy { margin-top:-100px !important; }
}
@media only screen and (max-width:1920px) {
.map-copy { margin-top:20px !important; }
#slideshow { min-height:600px; }
}
@media only screen and (max-width:1820px) {
#slideshow { min-height:500px; }
}
@media only screen and (max-width:1720px) {
#slideshow { min-height:400px; }
}
@media only screen and (max-width:1620px) {
#slideshow { min-height:300px; }
}
@media only screen and (max-width:1520px) {
#slideshow { min-height:250px; }
}
@media only screen and (max-width:1700px) {
#home-specials #specials-feature p.description { display:none; }
#home-specials #specials-feature .copy { margin:0 10%; width:80%; }
}

/*floaters */ 

@media only screen and (max-width:1500px) {
footer .subscribe { width:100%; }
main #floaters p {font:normal 14px/20px 'Lato', sans-serif; padding:0 50px;  }
.map-box { height:386px; overflow:hidden; }
.guest-reviews { width: 100%; }
.col-4-3 { width: 55%; }
}
/*end floaters*/

@media only screen and (max-width:1260px) {
/* For date parser
main #bookings .check-availability { width:110px; font:16px/16px 'Vollkorn',serif; }
main #bookings .bar { max-width:800px; margin:22px -550px; }
*/
main p.tag { width:auto; padding:0 30px;  }
main p.title { font:italic 25px/30px "Vollkorn",serif; margin:10px; }
#feature .button {  width: 170px; margin:0 auto 0 -85px; }
#feature a .title { font:normal 22px/25px 'Vollkorn', serif; margin:17px auto; }
#home-specials #specials-feature .copy { margin:0 5%; width:90%; top:10px; }
#home-specials #specials-feature .title { font:22px/22px "Vollkorn",serif; margin:10px auto; }
footer .subscribe p { width:100%; float:none; margin:0; padding:5px 0; text-align:center; }
footer .subscribe form { width:550px; display:block; float:none; text-align:center; margin:0 auto; }
main #floaters .box { width:100%; }
main #floaters .box.switch { height:400px; overflow:hidden; width: 100%;}
main #floaters .box.content img,  main #floaters .box.content div:before { display:none !important; background:none !important; }
main #floaters .box.content div { height:auto; position:relative; }
main #floaters .box.content div > span { width:auto; margin:0; padding:15px 40px 40px; background:none; border-radius:0; }
main #floaters p { font:normal 16px/28px 'Lato', sans-serif !important;  }
main .facebook { margin: 15px auto; clear:both; display:block; }
.pad { padding:0 30px; }
footer p.pd { margin-right:30px; }
#boxcolour {  background:#ffffff;}
}

@media only screen and (max-width:1150px) {
/* For date parser
main #bookings .check-availability { width:110px; font:16px/16px 'Vollkorn',serif; }
main #bookings .bar { max-width:800px; min-width:800px; margin:22px 0; left:10px; right:0; }
*/
.col-2 { width:100%; }
footer .col-2 { width:50%; }
footer #copyright { width:auto; }
footer #copyright .social-copy { width:470px; margin:0 auto; }
footer .pd { float:none; text-align:center; margin:10px auto; }
footer p.pd { margin-right:0; width:100%; }
#map { width: 100%;  height: 500px; margin-left: 0px; }
.col-4-3 { width:100%; }
} 

@media only screen and (max-width:1024px) {
header { width:100%; float:none; border-left:0; position:relative; height:auto; display:block; background:#fff; }
header .logo { max-width:150px;  height:auto; margin:10px 0 0 10px; }
main { display:block; }
main #bookings { height:140px; position:relative; }
main #bookings .bar { display:none; }
main #bookings a.button { margin-top:30px; }
main div.phone a { color:#fff; }
main div.phone a:hover { color:#fff; }
#bookings .brg { display:none; background:none; }
main { float:none; margin-left:0; }
main p.intro { font:normal 20px/28px 'Lato', sans-serif !important; }
.nav-line { display:none; }

#nav .pad { padding:0; }
nav ul#main { display:none; }
nav ul { padding:0; }
nav ul li ul { display:none !important; }
nav { height:auto; min-height:50px; width: 100%; background:#64bdc5; margin:auto;   }
nav li {  font:normal 20px/50px 'Vollkorn',serif; width:100%; height:50px; margin:0; padding:0; display:inline; float:left; border-bottom:1px solid #4aa5ad; overflow:hidden; }
nav li a { margin:0; padding:2px 0 0 0; height:50px; border-left:none; color:#fff; }
nav li a:hover { background:#6bc9d1; border-bottom:1px solid #9fba1f !important; color:#fff; }
nav a#pull { background:#6bc9d1; width:100%; height:50px; margin:0; padding:2px 0 0 0; font:20px/50px 'Vollkorn',serif; color:#fff; display:block; position:relative; }
nav a#pull:after { content:""; background:url('/_System/images/nav-icon.png') no-repeat; width:30px; height:30px; display:inline-block; position:relative; right:13px; top:15px; left:40%; }
nav li.accommodation, nav li.facilities, nav li.packages, nav li.reviews, nav li.location, nav li.whatson, nav li.eco, nav li.attractions, nav li.restaurant, nav li.contact {  font:normal 20px/50px 'Vollkorn',serif; letter-spacing:0; }
main #bookings a.logo { display:block; }
.nav-info { display:none; }

main #content { margin-top:50px; }
.show-1024 { display:block; }
.hide-1024 { display:none; }
.col-4-3 { width:100%; }
#boxcolour {  background:#ffffff;  margin-left:30px !important; width: 87% !important; }
#boxcolour ul { padding-left:40px !important; }
}

@media only screen and (max-width:768px) {
.col-3 { width:100%; }
.col-3-2 { width:100%; }
#feature { height:auto; }
#home-specials #specials-feature p.description { display:block; }
main #floaters .box.switch { height:auto; }
main #floaters .box.content div > span { padding:15px 5%; width:90%; }
footer .col-2 { width:100%; }
main .facebook { text-align:center; }
footer .social { width:210px; }
.col-4 { width:50%; }
.col-4-3 { width:100%; }
.boxpadding { padding:30px 0; }
.boxpadding ul { margin:0; padding-left:50px !important; }
footer #copyright .social-copy { width:100%; }
footer #copyright .social { display:block; float:none; margin:0 auto; text-align:center; }
footer #copyright .copy { margin:5px auto; float:none; text-align:center; clear:both; }

}

@media only screen and (max-height:900px) { 
header .logo { margin:30px auto 15px 42px; max-width:210px; }
.nav-line { padding:0 auto; }
.nav-line.bottom { margin-bottom:25px; }
nav ul { padding:0; }
nav li { padding:0; }
main #floaters h3 { margin:20px 0; }
}

@media only screen and (max-height:750px) { 
header p a.button { display:none; }
#slideshow .slider .item img { min-height:250px !important; }
}


@media only screen and (max-width:640px) {
.col-5 { width:100%; }
.col-5-2 { width:100%; }
.col-5-3 { width:100%; }
.col-5-4 { width:100%; }
.col-6 { width:100%; }
main h1 { font:normal 30px/30px 'Vollkorn', serif; }
main h2 { font:normal 25px/30px 'Vollkorn', serif; margin:20px 0; }
main p.intro { padding:0 30px; }
main p { padding:0 30px; }
main p.tag { font:normal 25px/30px 'Vollkorn', serif; padding:0 30px; }
main #floaters p { padding:0 30px;  }
.boxpadding {margin: 30px; }
main .title-bar { padding:10px 0; }
#home-specials #specials-feature p.description { display:none; }
footer .subscribe form { width: auto;}
footer #copyright p { width:100%; float:none; margin:10px auto; text-align:center; }
#boxcolour { width: 85% !important;}
}

@media only screen and (max-width:560px) {
main #bookings { height:250px; }
main #bookings a.logo { margin:0 auto 10px; float:none; padding-top:15px; }
main #bookings a.logo img { margin:0 auto; }
main #bookings a.button { float:none; margin:0 auto 10px; display:block; width:115px; }
main div.phone a { float:none; margin:0 auto; }
.boxpadding ul { padding-left:0 !important; }
#form { max-width:100%; }
#form label, #form input { padding-bottom: 10px; margin-left: 20px; width: 165px; }
#form input, #form textarea { width:85%; float:left; margin-left: 15px; }
#form select { width:100%; margin-top:3px; float:left; }
#boxcolour { width: 84% !important; margin-left:10px;}
footer .subscribe { width:auto; }
footer .subscribe input[type="text"], footer .subscribe input[type="email"] { width:90%; float:left; margin:5px 3%; padding:2%; }
footer .subscribe .submit { float:none; clear:both; margin:0 auto; }
}

@media only screen and (max-width:480px) {
.col-4 { width:100%; }
#home-specials #specials-feature .copy { margin-top:80px; }
#home-specials #specials-feature p.description { display:block; }
nav a#pull:after { margin-left:-40px; }
}

@media only screen and (max-width:400px) {
#home-specials #specials-feature .copy { margin-top:10px; top:0; }
}

